# Write documentation

## Online

This site allows to edit content directly online. You can edit any page by pressing `ESC` on your keyboard or by clicking the "Edit" button on the bottom-right side of your screen. You will be able to preview your changes by pressing `ESC` again or by clicking the "preview" button.

** Note: ** If you don't have any account you will have to send the modifications manually.

## Via GitHub

The YunoHost documentation is managed through a [git repository](https://github.com/YunoHost/doc). You can send pull-requests.

## Syntax

This page use the markdown syntax, please refer to the [documentation](http://daringfireball.net/projects/markdown/syntax) for further information.